package com.iqser.red.service.persistence.management.v1.processor.exception;

public class DownloadException extends RuntimeException {

    public DownloadException(String message) {

        super(message);
    }


    public DownloadException(String message, Throwable cause) {

        super(message, cause);
    }

}
